Cyberduck Mountain Duck CLI

#959 closed defect (duplicate)

pb wih bnc

Reported by: Alcee Owned by: dkocher
Priority: normal Milestone:
Component: ftp Version: 2.7
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hello, I have this problem when I try to download a file but I can walk into directory : 553- Faulty command, please enter a slave dir first. (please get a proper ftp client that sends RETR filename, and not RETR /path/to/filename) -[bnc]

With all versions >= 2.7

All fines in command line with "ftp" command.

any idea ?

Change History (3)

comment:1 Changed on Nov 26, 2006 at 9:56:01 AM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #662.

comment:2 Changed on Nov 27, 2006 at 6:27:05 PM by Alcee

  • Resolution duplicate deleted
  • Status changed from closed to reopened

So is there a solution to deactivate this ? or to soluce this problem ?

comment:3 Changed on Dec 1, 2006 at 11:08:27 AM by dkocher

  • Component changed from core to ftp
  • Resolution set to duplicate
  • Status changed from reopened to closed

No, there is currently no workaroud.

Note: See TracTickets for help on using tickets.
swiss made software